Changes between Version 33 and Version 34 of WebKitGTK/2.16.x


Ignore:
Timestamp:
Aug 17, 2017 2:15:49 AM (3 years ago)
Author:
tpopela@redhat.com
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • WebKitGTK/2.16.x

    v33 v34  
    2828* Lower the libgcrypt required version from 1.6 to 1.5 as it does compile with 1.5.3 (some enterprise distros are stuck with 1.5)
    2929* http://trac.webkit.org/changeset/220527 ''[GTK] Don't use --whole-archive linking flags for the WebKit2 target libraries''
     30* http://trac.webkit.org/changeset/220793 ''[GTK] Crash of WebProcess with on-demand AC''
    3031
    3132== Proposed merges for 2.16.6 ==